Subject: Re: Sale
From: [email-masked] (Jonathon Bowman)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 10 Dec 1995 21:20:52 -0500

>I have the following for sale if anyone's interested please make me an
>offer on any of the following items:
>
>1. Lightwave Version 3.5 (Amiga stand alone version)
>
>2. Macro Forms
>
>3. Impact 1.0
>
>4. Humanoid objects for lightwave.
>
>

        I'm assuming that these are all Amiga versions.  If they're Intel,
I'd be interested, but Amiga stuff is pretty useless to me...

        Blacky

********************************
* [email-masked]          *
*                              *
*       Lightwaver and         *
* general computer enthusiast. *
*      - Devoted fan -         *
*    - of Sonic Youth -        *
*          -and-               *
*        -Pavement-            *
********************************